JOIN ATTRIBUTES TABLE
=====================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Input layer 2[Vector]``:
- ``Table field[TableField]``:
- ``Table field 2[TableField]``:

Outputs
-------

- ``Output layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:joinattributestable', input_layer, input_layer_2, table_field, table_field_2, output_layer)
